{
    "name": "sumedia-webdesign/scss-framework",
    "description": "SCSS Framework",
    "type": "library",
    "license": "proprietary",
    "authors": [
        {
            "name": "Sven Ullmann",
            "email": "kontakt@sumedia-webdesign.de"
        }
    ],
    "require": {}
}
